Bug 7030 - [UPDATE REQUEST] util-linux 2.24.2 -> 2.25.2
: [UPDATE REQUEST] util-linux 2.24.2 -> 2.25.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-11 14:31 MSD by Andrey Bondrov
Modified: 2016-05-30 10:10 MSD (History)
1 user (show)

See Also:
RPM Package: util-linux
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-11 14:31:49 MSD
We need to update util-linux and build it without selinux support.
Comment 1 Andrey Bondrov 2016-05-11 14:32:48 MSD
Advisory: "Update util-linux to new version 2.25.2. Build it without selinux support."

https://abf.rosalinux.ru/build_lists/2650223
https://abf.rosalinux.ru/build_lists/2650224
Comment 2 Vladimir Potapov 2016-05-11 16:20:07 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-16 17:49:32 MSD
util-linux-2.25.2-2
https://abf.rosalinux.ru/build_lists/2650223
https://abf.rosalinux.ru/build_lists/2650224
****************************** Advisory ********************************
Update util-linux to new version 2.25.2. Build it without selinux support.
************************************************************************
QA Verified